<?php
$this->load->view('includes/header.php');
	echo '<font class="title">'.$menu_path.'</font>';
	echo '<br><br>';
	$this->fungsi->disp_sys_msg();
?>

<form action="<?php echo $form_action; ?>" method="post" name="list_ttk">
</form>

  <?php	
  			echo '<br>';
            echo ! empty($table) ? $table : '';
            echo ! empty($pagination) ? '<p id="pagination">' . $pagination . '</p>' : '';
        ?>
    
    
    <?php
	if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
	
	$this->load->view('includes/footer.php');
	?>
	
